@import url('https://fonts.googleapis.com/css?family=PT+Sans:400,400i,700,700i&display=swap&subset=cyrillic,cyrillic-ext,latin-ext');
*{font-family:'PT Sans',Tahoma,Arial,Verdana}

body{background:#fff}
img{border-color: #999}
form{margin:0;padding:0}
input, textarea, button, select{max-width:100%}
input[type="submit"], input[type="reset"], button{cursor:pointer}

a{color: #f58426}
a:visited{color: #666}
a:active, a:hover{color: #ff4b58}

.clearfix:before,.clearfix:after{content:"";display:table}
.clearfix:after{clear:both}
.clearfix{*zoom:1}
.show-mobile, .hidden-content{display:none}

.txt{font-size:16px}

.formfield{font-size: 12px; color: #666; border: solid 1px}
.formarea{font-size: 12px; color: #666; border: solid 1px}
.formbutton{font-size: 16px;color:#fff;background:#f58426;padding:10px}

.pageheader-div{}
.mainpart-div{width:100%;max-width:1180px;display:block;margin:0 auto}
.leftcolumn-div{display:none;padding:0 1%;width:25%;vertical-align:top;background: #fff}
.centralcolumn-div{padding:0;display:block;width:100%;margin:0 auto;vertical-align:top; background: #fff}
.rightcolumn-div{display:none;padding:0 1% 0 0;width:22%;vertical-align:top; background: #fff}
/*
.page-index-body .mainpart-div{display:table}
.page-index-body .leftcolumn-div{display:table-cell;vertical-align:top}
.page-index-body .centralcolumn-div{display:table-cell;width:71%;padding:0 1%;vertical-align:top}
*/
.chapterheader{font-size:24px; color: #222; font-weight:normal; border-bottom:solid 1px #e6e6e6;margin-bottom:15px;padding-bottom:10px}
.chapterheader > span{border-bottom:solid 3px #f58426;padding-bottom:8px}
.itemheader{font-size: 20px; color: #222; font-weight: bold; margin: 15px 0}

.div-closer{width:100%;text-align:right;font-size:16px}
#close-menu{display:none}
.closer{color:#f58426;float:right;margin:10px;cursor:pointer;font-size:16px}

.headerblock{display:table;width:100%;max-width:1180px;margin:15px auto}
.logo{display:table-cell;width:25%;vertical-align:middle;text-align:left}
.logo img{width:100%;max-width:400px;height:auto}

.head02{display:table-cell;width:75%;min-height:55px}
.head03{display:table;width:100%;min-height:55px}
#site-header{display:table-cell;width:67%;font-family:Arial, Helvetica, sans-serif; font-size:36px;font-weight:bold;font-style:italic;color:#f58426;text-transform:uppercase;text-shadow:2px 2px 0 #222;text-align:center;vertical-align:bottom}
#site-header a{text-decoration:none;color:#f58426}

.basket-container{display:table-cell;width:33%;vertical-align:middle}

.address-container-old{display:table-cell;width:50%;text-align:center;vertical-align:middle}
.phones{margin:0 auto}
.phone800{font-size:18px;text-align:center;margin-top:15px}
.phone800 a{font-weight:bold}
.phone-cities{font-size:16px;margin:20px auto 10px auto;display:block;width:100%}
.phone-cities2{display: grid; grid-gap: 10px;grid-template-columns: auto auto auto auto; grid-template-rows: repeat(1, auto); margin: 0 auto;text-align:center}
.phone-cities a{font-weight:bold;color:#222;text-decoration:none}

.basketdiv{position:absolute;top:15px;right:20px;display:none;width:250px;height:50px;border:solid 1px #e6e6e6;border-radius:25px;z-index:310}
.basket1{display:table-cell;width:65px;font-size:20px;color:#222;vertical-align:middle;text-align:center}
.basket2{display:table-cell;width:182px;font-size:16px;color:#222;vertical-align:middle;text-align:left;border-left:solid 1px #e6e6e6;padding-left:20px}
.basket-sum{color:#ff4b58}
.basket-count{position:absolute;top:12px;left:48px;z-index:420;background:#ff4b58;width:26px;height:26px;color:#fff;text-align:center;vertical-align:middle;font-size:16px;border-radius:13px}

.tmdiv{background:#f7f7f7;width:100%}
.tmdiv2{display:table;width:100%;max-width:1180px;margin:0 auto;}
.tmdiv3{display:table-cell;width:25%;vertical-align:middle;font-size: 16px; text-decoration: none; font-weight: bold;text-transform:uppercase;padding:10px;color:#222;background:#f58426}
.tmdiv4{display:table;width:100%;cursor:pointer}
.page-index-body .tmdiv4{cursor:auto}
.tmdiv11{float:left;display:none}
.tmdiv12{float:left;display:block}
.tmdiv13{float:right;display:none;padding:10px}
.tmcat1{display:table-cell;width:80%;font-size: 16px; text-decoration: none; font-weight: bold;text-transform:uppercase;color:#222}
.tmcat2{display:table-cell;width:20%;text-align:right;font-size: 16px; text-decoration: none; font-weight: bold;text-transform:uppercase;color:#222}
.tmcat2 .fa-square{display:none}
.page-index-body .tmcat2 .fa-square{display:block}
.page-index-body .tmcat2 .fa-chevron-down{display:none}
.topmenudiv{display:table-cell;width:75%;vertical-align:middle;border:solid 1px #eee}
.topmenu{float:left;padding:10px;color: #222}
.tmdiv11 .topmenu{padding:10px 15px}
.topmenu a{color: #222;text-decoration:none;font-size:16px;font-weight:bold;text-transform:uppercase}
.topmenu a:active, .topmenu a:hover{color:#f58426;text-decoration:none}

/* --------- h02 START ---------- */

.h02{display:none;position:fixed;background:#fff;padding:10px;border:solid 2px #f58426;width:25%;min-width:200px;max-width:380px;top:10px;left:10px;z-index:385;max-height:80%;overflow-y:auto}

.h02 > div{display:none}
.h02 .div-closer, .h02 > .catlistdiv{display:block}


.page-index-body .h02{display:table;width:100%;max-width:1180px;margin:0 auto;
position:relative;padding:0;border:0;min-width:auto;top:0;left:0;z-index:0;max-height:auto;overflow-y:auto}

.page-index-body .h02 > div{display:table-cell}
.page-index-body .h02 .div-closer{display:none}

.page-index-body .h02 > .catlistdiv{vertical-align:top}

.page-index-body .hspace{width:2% !important}
.catlist{width:99%;border:solid 1px #e6e6e6;border-top:0;box-shadow:none;padding:10px 0;transition:0.4s}
.catlist:hover{border:solid 1px #ccc;box-shadow:0 0 7px #e6e6e6;transition:0.4s}
.catlist:last-of-type{border-radius:0 0 4px 4px}
.catlist a{font-size:16px;color:#222;text-decoration:none;margin:10px}
.catlist:hover a, .catlist a:hover, .catlist a:active{color:#f58426;text-decoration:none}

.catlist-instr{font-size:16px;margin:10px auto;text-align:center;background:#f3f3f3;padding:10px;border-radius:4px;transition:0.4s}
.catlist-instr:hover{background:#f58426;transition:0.4s}
.catlist-instr a{color:#f58426;text-decoration:none;transition:0.4s}
.catlist-instr:hover a, .catlist-instr a:hover, .catlist-instr a:active{color:#fff;text-decoration:underline;transition:0.4s}

.block-promo-content{display:block}
.page-index-body  .block-promo-content{display:none}
/* .promodiv{width:100%;vertical-align:top;padding:20px 0;height:auto;margin:0 auto} */
.page-index-body .promodiv{width:73%;vertical-align:top;padding:20px 0;height:170px}
.promo-old{width:100%;height:170px;background:url(/css/1379/mbg-1.jpg) no-repeat top right;background-size:cover}
.promo2{width:100%;height:170px;background-repeat:no-repeat;background-position:top right;background-size:cover}

/* --------- h02 END ---------- */

a#catlistonshoppage{color:#222}
a#catlistonshoppage:hover, a#catlistonshoppage:active{color:#f58426}

.blockdiv{margin: 20px auto}

.block-hot-items-content{display:none}
.block-hot-items-list > div{display:none}
.block-hot-items-list > div:nth-of-type(1), .block-hot-items-list > div:nth-of-type(2), .block-hot-items-list > div:nth-of-type(3){display:block}

.block-items-list, .block-news-list-div, .page-items-list-div, .page-news-data-main-list-table{display: grid; grid-gap: 10px;grid-template-columns: repeat(auto-fit, minmax(260px, 1fr)) ; grid-template-rows: repeat(1, auto); margin: 20px auto}
.block-items-list > div, .block-news-list-div > div, .page-items-list-div > div, .page-news-data-main-list-table > div{border:solid 1px #e6e6e6;border-radius:4px;padding:10px 10px 10px 10px;box-shadow:none;transition:0.4s}
.block-items-list > div:hover, .block-news-list-div > div:hover, .page-items-list-div > div:hover, .page-news-data-main-list-table > div:hover{border:solid 1px #ccc;box-shadow:0 0 10px #e6e6e6;transition:0.4s}

.imginlist{text-align:center;height:200px}
.imginlist img{margin:auto auto;border:0;max-width:90%;max-height:200px;width:auto;height:auto}
.iteminlist{font-size:16px;margin:10px 0;height:50px}
.iteminlist a{color:#222;text-decoration:none}
.iteminlist a:hover, .iteminlist a:active{color:#f58426;text-decoration:none}
.priceinlist{font-size:20px;font-weight:bold;color:#ff4b58;float:left;margin-right:10px}
.oldpriceinlist{font-size:18px;font-weight:bold;color:#888;text-decoration:line-through}
.cartitemdiv{background:#f3f3f3;border-radius:4px;text-align:center;padding:12px;font-size:16px;font-weight:bold;margin:10px auto;transition:0.4s;color:#222}
.cartitemdiv:hover{background:#f58426;transition:0.4s}
.cartitemdiv a{color:#222;text-decoration:none;transition:0.4s}
.cartitemdiv:hover a, .cartitemdiv a:hover, .cartitemdiv a:active{color:#fff;text-decoration:none;transition:0.4s}
[data-linkclick]{}

/*
a.cartitemlink:hover .cartitemdiv{background:#f58426;transition:0.4s}
a.cartitemlink:link .cartitemdiv, a.cartitemlink:visited .cartitemdiv{color:#222;text-decoration:none;transition:0.4s}
a.cartitemlink:hover, a.cartitemlink:active, a.cartitemlink:hover .cartitemdiv, a.cartitemlink:active .cartitemdiv{
	color:#fff;text-decoration:none;transition:0.4s
}
*/

.block-news-list-date{font-size:16px;color:#666}
.block-news-list-title{font-size:20px;color:#222;font-weight:bolder;text-decoration:none}
.block-news-list-title a{color:#222;text-decoration:none}
.block-news-list-title a:hover, .block-news-list-title a:active{color:#f58426;text-decoration:none}
.block-news-list-desc{font-size:16px;color:#222}
.block-news-list-more{float:left;background:#f3f3f3;border-radius:4px;padding:12px;font-size:16px}

.block-news-list-all{background:#f3f3f3;border-radius:4px;text-align:center;padding:12px;font-size:16px;font-weight:bold;margin:10px auto;transition:0.4s}
.block-news-list-all:hover{background:#f58426;transition:0.4s}
.block-news-list-all a{color:#222;text-decoration:none;transition:0.4s}
.block-news-list-all:hover a, .cartitemdiv a:hover, .cartitemdiv a:active{color:#fff;text-decoration:none;transition:0.4s}


.leftmenu{ font-size: 8pt; text-decoration: none}
A.leftmenu{color: #000; text-decoration: none}
A.leftmenu:visited{color: #030; text-decoration: none}
A.leftmenu:active, A.leftmenu:hover{color: #333; text-decoration: underline}

.footdiv1{width:100%;padding:20px 0;border-bottom:solid 1px #e6e6e6}
.footdiv2{display: grid; grid-gap: 1.275%;grid-template-columns: 23% 23% 24% 30%; grid-template-rows: repeat(1, auto); width:100%;max-width:1180px;margin:0 auto;font-size:16px}
.footdiv-30-1{display:table;width:100%}
.footdiv-15{display:table-cell;width:49%;padding:0 0.5%; vertical-align:top}

.footheader{font-weight:bold;text-transform:uppercase;font-size:16px;padding:0;margin:10px 0}
.footmenu{font-size: 16px;padding:0;margin:0;list-style-type:none}
.footmenu li{margin:7px 0;list-style-type:none}
.footmenu a, .footdiv2 a[href^="tel:"]{color: #222}
.footmenu a:active, .footmenu a:hover, .footdiv2 a[href^="tel:"]:hover, .footdiv2 a[href^="tel:"]:active{color: #f58426}

.foot-final{display:table;width:100%;max-width:1180px;margin:10px auto 20px auto}
.foot-final > div{display:table-cell;width:49%;padding:0 0.5%;vertical-align:middle}
.foot-final > div:last-of-type{text-align:right}

.escapeingoodslist{color: #f58426}

.numberlinkon{color: #c30}
A.numberlink{color: #933}
A.numberlink:visited{color: #666}
A.numberlink:active, A.numberlink:hover{color: #c30}

.blockth{background: #385776;  color: #fff; font-size: 8pt; font-weight: bold}
.blocktd{background: #D1DEF1;  color: #000; font-size: 8pt}
.blocktable{background: #1E3F5E}

.blockth2{background: #385776;  color: #fff; font-size: 8pt; font-weight: bold}
.blocktd2{background: #fff}
.blocktable2{background: #1E3F5E}

.blockth3{background: #385776;  color: #fff; font-size: 8pt; font-weight: bold; border: solid 1px #1E3F5E}
.blocktd3{background: #fff; border: solid 1px #1E3F5E}
.blocktable3{border-collapse: collapse}

.pgcontenttable{background: #1E3F5E}
.pgcontenttd{background: #fff}

.specialth{background: #eee}

.basketth{background: #f58426}
.baskettd{background: #f58426}
.baskettable{background: #900}
.basketlink{ font-size: 9pt; color: #fff; font-weight: bold}
a.basketlink{color: #eee}
a.basketlink:active, a.basketlink:hover{color: #fff}
TR.th{background: #ddd}

.error{color: #f58426}
a.error{color: #f58426}
.errormessage{color: #f58426}
.diverror {background: #fff; padding: 18px 15px 18px 15px; color: #f58426;  font-size: 8pt; border: solid 1px #f58426}
.errorinblock{background: #fff; padding: 5px; color: #f58426;  font-size: 8pt; border: solid 1px #f58426}
.errorfloatblock{background: #fff; padding: 20px; color: #f58426;  font-size: 8pt; border: solid 2px #f58426; text-align: center}

#error-add-item-link-in-float{color: #f58426;  font-size: 9pt}
#error-add-item-continue-in-float{color: #f58426;  font-size: 9pt}
#error-add-item-finish-in-float{color: #f58426;  font-size: 9pt}

.favitemlink{ font-size: 12px; color: #000; text-decoration: none}
a.favitemlink:link{color: #f58426; text-decoration: none}
a.favitemlink:visited{color: #900; text-decoration: none}
a.favitemlink:active, a.favitemlink:hover{color: #385776; text-decoration: underline}

.compareitemlink{ font-size: 12px; color: #000; text-decoration: none}
a.compareitemlink:link{color: #f58426; text-decoration: none}
a.compareitemlink:visited{color: #900; text-decoration: none}
a.compareitemlink:active, a.compareitemlink:hover{color: #385776; text-decoration: underline}

.numberlinkwrap{padding:15px 0}
.numberlinkitem, .numberlinkprev, .numberlinkfirst, .numberlinknext, .numberlinklast{float:left;height:20px;min-width:20px;border:solid 1px #933;margin-right:5px;text-align:center;vertical-align:middle;padding:15px auto 5px auto}
.numberlinkitemon{float:left;height:20px;min-width:20px;border:solid 1px #666;margin-right:5px;text-align:center;vertical-align:middle;padding:15px auto 5px auto;background:#666;color:#fff;font-weight:bold}

.numberlinkwrap a:link{color: #933;text-decoration:none}
.numberlinkwrap a:visited{color: #666;text-decoration:none}
.numberlinkwrap a:active, .numberlinkwrap a:hover{color: #c30;text-decoration:none}
.numberlinkdots{float:left;height:20px;min-width:20px;margin-right:5px;padding:15px auto 5px auto;color:#666}

/* --- */

#big_pic{ margin-right : 20px; }
#catlisttdonshoppage{padding:0 5px}

.move-up{
	position: fixed;
	display: none;
	margin:0 auto;
	right:10px;
	top:80%;
	text-decoration: none;
	padding-top:5px;
	padding-left:5px;
	opacity:0.9;
	font-size:48px; color:#bbb; cursor:pointer;
	z-index:350
}
* html .move-up{
	position:absolute;
	display: none;
	margin:0 auto;
	right:10px;
	top: expression(document.getElementsByTagName("body")[0].scrollTop + 500 + "px");
	text-decoration: none;
	padding-top:5px;
	padding-left:5px;
	filter: alpha(opacity=90);
	font-size:48px
}

.page-shop-children-list{width:100%;text-align:center}
.page-shop-daughter-cats-list-table-old{display: grid; grid-gap: 10px;grid-template-columns: repeat(auto-fit, minmax(140px, 1fr)); grid-template-rows: repeat(1, auto); margin: 0 auto;text-align:center}
.page-shop-daughter-cats-list-table{display:inline-block;margin:0 auto;text-align:left}
.page-shop-daughter-cats-list-item{margin:10px auto}

/*
.page-shop-daughter-cats-list-table{display: grid; grid-gap: 20px;grid-template-columns: repeat(auto-fit, minmax(200px, 1fr)); grid-template-rows: repeat(1, auto); margin:0 auto}
.page-shop-body[mother-cat-id="32"] .page-shop-daughter-cats-list-table,
.page-shop-body[mother-cat-id="33"] .page-shop-daughter-cats-list-table,
.page-shop-body[mother-cat-id="34"] .page-shop-daughter-cats-list-table,
.page-shop-body[mother-cat-id="36"] .page-shop-daughter-cats-list-table,
.page-shop-body[mother-cat-id="37"] .page-shop-daughter-cats-list-table,
.page-shop-body[mother-cat-id="237"] .page-shop-daughter-cats-list-table,
.page-shop-body[mother-cat-id="239"] .page-shop-daughter-cats-list-table,
.page-shop-body[mother-cat-id="319"] .page-shop-daughter-cats-list-table,
.page-shop-body[mother-cat-id="672"] .page-shop-daughter-cats-list-table{
	display:inline-block;margin:0 auto;text-align:left
}
.page-shop-daughter-cats-list-table, .page-shop-daughter-cats-list-table > div{display:block}
*/
/*  changed 2020-10-27
.page-shop-body[mother-cat-id="32"] .page-shop-daughter-cats-list-table,
.page-shop-body[mother-cat-id="33"] .page-shop-daughter-cats-list-table,
.page-shop-body[mother-cat-id="34"] .page-shop-daughter-cats-list-table,
.page-shop-body[mother-cat-id="36"] .page-shop-daughter-cats-list-table,
.page-shop-body[mother-cat-id="37"] .page-shop-daughter-cats-list-table,
.page-shop-body[mother-cat-id="237"] .page-shop-daughter-cats-list-table,
.page-shop-body[mother-cat-id="239"] .page-shop-daughter-cats-list-table,
.page-shop-body[mother-cat-id="319"] .page-shop-daughter-cats-list-table,
.page-shop-body[mother-cat-id="672"] .page-shop-daughter-cats-list-table{
	grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
}
*/
#page-shop-body-32 .page-shop-daughter-cats-list-table,
#page-shop-body-239 .page-shop-daughter-cats-list-table{
	display: grid; grid-gap: 10px;grid-template-columns: repeat(auto-fit, minmax(140px, 1fr));; grid-template-rows: repeat(1, auto); margin: 0 auto;text-align:center
}

#page-shop-daughter-cats-list-table-672-20201015{display: grid; grid-gap: 10px;grid-template-columns: repeat(auto-fit, minmax(300px, 1fr)); grid-template-rows: repeat(1, auto); margin: 0 auto;text-align:center}
#page-shop-daughter-cats-list-table-32-20201015{display: grid; grid-gap: 10px;grid-template-columns: repeat(auto-fit, minmax(140px, 1fr)); grid-template-rows: repeat(1, auto); margin: 0 auto;text-align:center}


.page-item-overall-data{margin:0 auto}
.page-item-img-div{width:auto;height:auto;max-width:50%;text-align:center;vertical-align:top;float:left;margin-right:20px}
.page-item-img-div img{max-width:100%;height:auto;border:0;margin:0 auto}
.page-item-all-data{vertical-align:top;font-size: 16px}

#page-item-old-price-value{text-decoration: line-through}

.page-item-addform-quantity-div{display:table;border-spacing:5px}
.page-item-addform-quantity-div > div{display:table-cell;font-size:16px}
.page-item-addform-quantity-field-div .formfield{font-size:16px;padding:5px}
#page-item-submit-button{padding:6px;border:0}
.page-item-submit-quantity-title, [id^="page-item-submit-quantity-title-"]{display:none;width:1px;height:1px}
#page-item-price{color:#ff4b58;font-size:24px;font-weight:bold}

.page-item-main-data, .page-item-add-data{display:table}

.page-item-gallery > table{width:100%}
#photogallery-div-body{display: grid; grid-gap: 10px;grid-template-columns: repeat(auto-fit, minmax(200px, 1fr)) ; grid-template-rows: repeat(1, auto); margin: 10px auto}
.pr-pic-img{width:200px;margin:0 auto;border:0;text-align:center}
#photogallery-div-body img{max-width:180px;margin:0 auto;border:0}

#page-reviews-h{ font-size: 14px; color: #000}
#page-reviews-list{height: 300px; overflow-y: auto; border: solid 1px #ddd}
#add-review-form-header{ font-size: 8pt; color: #000; font-weight: bold}
#add_review_form{ font-size: 8pt; color: #000}
.hreview{padding: 5px}
.hreview .reviewer vcard{padding: 5px; background: #eee; font-weight: bold;  font-size: 8pt; color: #000}
.hreview .reviewer{padding: 5px; background: #eee; font-weight: bold;  font-size: 8pt; color: #000}
.hreview .item{padding: 3px; font-weight: bold;  font-size: 8pt; color: #000}
.hreview .description{padding: 3px;  font-size: 8pt; color: #000}
.hreview .item{display: none}
.hreview .item fn{display: none}
.hreview .photo{display: none}

.page-cart-shipping-way-item{margin:10px 0}
.page-cart-shipping-way-term{display:none}

#page-cart-finish-string-shipping .page-cart-finish-value nobr{display:none}

/* Standard forms */
.standard-form-table{display:block;width:100%}
.standard-form-part{display:table;border-collapse:collapse;width:100%}
.standard-form-subheader{display:table-caption;text-transform:uppercase;font-size:16px;font-weight:bold;text-align:center;background:#ddd;padding:7px 0;width:100%}
.standard-form-string{font-size:14px;display:table-row;width:100%;text-align:left}
.standard-form-key{display:table-cell;border:solid 1px #ddd;padding:7px;width:49.5%;vertical-align:top;font-weight:bold}
.standard-form-value{display:table-cell;border:solid 1px #ddd;padding:7px;width:49.5%}
.standard-form-fullvalue{display:table-cell;border:solid 1px #ddd;padding:7px;width:100%}
.standard-form-comment{font-size:12px}
.standard-form-text{padding:10px 0;font-size:14px;display:block;width:100%;text-align:left}

.standard-form .formfield, .standard-form .formarea{font-size:16px;width:100%;max-width:500px}
.standard-form-part-buttons{width:100%;text-align:center}
.standard-form-button-next-div{width:100%;text-align:center;margin:20px auto}
.standard-form-button-previous-div{width:100%;text-align:center;margin-bottom:20px}


.standard-form-column-headers-row{width:100%;display:table-row}
.standard-form-column-header{display:table-cell;border:solid 1px #ddd;background:#ededed;padding:7px;font-size:14px;font-weight:bold;text-align:center}
.standard-form-data-row{display:table-row;width:100%}
.standard-form-data{display:table-cell;border:solid 1px #ddd;padding:7px;font-size:14px;vertical-align:middle}

/* Standard oferta */

.standard-form-text-oferta{padding:10px;text-align:center;width:100%}
.oferta-pre-str, .oferta-answers{padding:10px 0}

/* Standard payment ways */

.standard-form-payment-ways-table{display: grid; grid-gap: 16px;grid-template-columns: repeat(auto-fit, minmax(120px, 1fr)) ; grid-template-rows: repeat(1, auto)}
.payment-ways-item{text-align:center;background:none;transition:0.4s;padding:16px}
.payment-ways-item:hover{background:#ededed;transition:0.4s;cursor:pointer}
.payment-ways-item div:hover{cursor:pointer}
.payment-ways-info{font-size:16px}
.payment-ways-name{font-weight:bold}
.payment-ways-desc{font-size:12px}
.payment-ways-more{margin-top:14px;font-size:14px}

/* Page Payment */

#page-payment-mainform-amount-main, #page-payment-mainform-order-no{max-width:160px}
#page-payment-mainform-amount-cents{max-width:50px}

/* Page-cart */

#page-cart-items-text-sum-warning{text-align:center;color:#e00}
.page-cart-sum{text-align:right;font-weight:bold;font-size:16px}
.page-cart-sum-value{min-width:75px;padding-left:20px}
#page-cart-items-string-comments > div{text-align:center}
textarea#page-cart-user-comments-textarea{width:100%;max-width:none}
#page-cart-items-fullvalue-promo-code{text-align:center}

#page-cart-items-part-amounts .page-cart-items-fullvalue{text-align:right;font-weight:bold}
.page-cart-sum-title{float:right;text-align:right;padding:5px}
.page-cart-sum-value{float:right;width:75px;text-align:right;padding:5px}

[data-isnotempty=""], [data-ismorethanzero=""], [data-ismorethanzero="0"], [data-ismorethanzero="0.0"],[data-ismorethanzero="0.00"], [data-ismorethanzero="0.000"], [data-ismorethanzero="0.0000"]{display:none}

@media screen and (max-device-width:1190px) {
	.tmdiv2{width:100%;margin:0 auto}
	.headerblock, .h02, .mainpart-div, .footdiv2{width:98%;margin:0 auto}
}
@media screen and (max-device-width:1100px) {
	.block-hot-items-list > div:nth-of-type(3){display:none}
}
@media screen and (max-device-width:930px) {
	.footdiv2{display: grid; grid-gap: 1%;grid-template-columns: 49.5% 49.5%; grid-template-rows: repeat(1, auto)}
	
	.headerblock{display:table;width:99%;max-width:1180px;margin:15px auto}
	.logo{display:table-cell;width:38%;vertical-align:middle}
	.logo img{width:100%;max-width:400px;height:auto}
	.address-container{display:table-cell;width:60%;text-align:center;vertical-align:middle;padding-left:2%}
	.phone-cities{margin:5px auto 10px auto}
	.phone-cities2{grid-template-columns: auto auto;}
	.basket-container{display:none;width:0;vertical-align:middle}
	
	.basketdiv{position:absolute;top:15px;right:20px;display:none;width:auto;height:auto;border:0;border-radius:0;z-index:310;padding:10px 2px 2px 10px}
	.basket1{display:block;width:auto;font-size:16px;float:left}
	.basket2{display:block;width:auto;font-size:16px;border-left:0;margin-left:5px;padding-left:0}
	.basket-sum-word{display:none}
	.basket-sum{color:#222}
	.basket-count{display:none}
	
	.tmdiv3{width:38%}
	.topmenudiv{width:62%}
	.tmdiv12{display:none;position:fixed;background:#fff;padding:10px;border:solid 2px #f58426; width:90%;max-width:280px;top:10px;left:50px;z-index:390;max-height:80%;overflow-y:auto}
	.tmdiv12 > .topmenu{float:none}
	#close-menu{display:block}
	
	.page-index-body .h02{display:none;position:fixed;background:#fff;padding:10px;border:solid 2px #f58426;width:90%;min-width:200px;max-width:380px;top:10px;left:10px;z-index:385;max-height:80%;overflow-y:auto}
	.page-index-body .h02 > div{display:none}
	.page-index-body .h02 .div-closer, .page-index-body .h02 > .catlistdiv{display:block}
	
	#tm-phone{display:none}
	.tmdiv11{display:block}
	.tmdiv13{display:none}
	.page-index-body .tmcat2 .fa-square{display:none}
	.page-index-body .tmcat2 .fa-chevron-down{display:block}
	
	.promodiv{display:none}
	.block-hot-items-content, .block-hot-items-list > div, .block-hot-items-list > div:nth-of-type(3){display:block}
	.block-hot-items-content{width:98%;margin:0 auto}
}
@media screen and (max-device-width:760px) {
	.show-mobile, .headerblock{display:block}
	.hide-mobile{display:none}
	.logo{display:block;width:100%;text-align:center}
	.logo img{margin:0 auto}
	.tmdiv12{left:10px}
	
	.head02, .head03{width:100%;display:block;text-align:center}
	#site-header{width:100%;display:block;margin:15px auto;text-align:center}
	
	.phones{margin:0 auto}
	.phone800{font-size:16px;text-align:left;margin-top:0;padding:7px 0}
	.phone800 a{font-weight:bold}
	.phone-cities{
		display:none;position:fixed;background:#fff;padding:10px;border:solid 2px #f58426; width:90%;max-width:280px;top:10px;left:10px;z-index:380;max-height:80%;overflow-y:auto;
		font-size:16px;margin:0 auto
	}
	.phone-cities2{display:block;width:100%}
	.phone-cities2 > div{display:block;width:100%;padding:7px 0;text-align:left}
	.phone-cities2 > div > br{display:none}
	.phone-cities a{font-weight:bold;margin-right:10px}
	.phone-cities > .div-closer, #tm-phone{display:block}
	#close-catalog{display:block}
	
	.page-item-img-div{width:100%;max-width:100%;text-align:center;float:none;margin-right:auto;margin:0 auto}
	.page-item-img-div img{max-width:100%;height:auto;border:0;margin:0 auto}
	
	
	
	/* page cart */
	.page-cart-items-column-headers-row{display:none}
	
	.page-cart-items-list-row{border:solid 1px #ddd}
	.page-cart-items-list-row:before,.page-cart-items-list-row:after {
	  content: "";
	  display: table;
	  height: 0;
	}
	.page-cart-items-list-row:after {
	  clear: both;
	}
	.page-cart-items-list-row {zoom: 1}
	
	.page-cart-items-list-data[data-type="pic"]{display:none}
	
	.page-cart-items-list-data[data-type="item"], 
	.page-cart-items-list-data[data-type^="field"]{display:block;border:0;width:100%}
	
	.page-cart-items-list-data[data-type="price"]:before{content:"руб.: "}
	
	.page-cart-items-list-data[data-type="price"],
	.page-cart-items-list-data[data-type="lots-quantity"],
	.page-cart-items-list-data[data-type="delete"]{display:block;border:0;float:left;text-align:right}
	.page-cart-items-list-data[data-type="sum"]{display:block;border:0;float:right}
	.page-cart-items-list-data{border:solid 1px #ddd}
	.page-cart-items-list-data[data-type="lots-quantity"] input{max-width:160px}
	
	/* page payment */
	.page-payment-table-main{text-align:left}
	.page-payment-part, .page-payment-data-table, .user-data-form-table{display:block;width:100%;border:solid 1px #ddd}
	.page-payment-string, .page-payment-table .user-data-form-string{font-size:14px;display:block;margin:7px 0;text-align:left;width:100%}
	.page-payment-key, .page-payment-table .user-data-form-key{font-weight:bold;display:block;border:0;padding:7px;width:100%;font-size:16px}
	.page-payment-value,  .page-payment-table .user-data-form-value{display:block;border:0;padding:7px;width:100%}
	#page-payment-string-oferta{text-align:center;border:0;padding:15px 0}
	
	.page-payment-table input[type="text"], .page-payment-table input[type="tel"], .page-payment-table select, .page-payment-table textarea{font-size:16px;max-width:98%}

	.page-payment-header{display:block;text-transform:uppercase;font-size:16px;font-weight:bold;text-align:center;background:#ddd;padding:7px 0}

	.page-payment-button-div{width:100%;text-align:center;padding:15px 0}
}
@media screen and (max-device-width:500px) {
	.headerblock, .h02, .mainpart-div, .footdiv2,.block-hot-items-content{width:96%;margin:0 auto}
	.footdiv2{display: block}
	.tmdiv3{width:25%}
	.tmdiv4, .tmcat1{width:100%;text-align:center}
	.tmcat2{display:none}
	.topmenudiv{width:75%}
	.tmdiv11 .topmenu{padding:10px 8px}
}